/* Error: Undefined variable.
 *    ,
 * 20 |         color: $brand-primary !important;
 *    |                ^^^^^^^^^^^^^^
 *    '
 *   scss/components/infinite-scroll.scss 20:10  root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Undefined variable.\a    \2577 \a 20 \2502          color: $brand-primary !important;\a    \2502                 ^^^^^^^^^^^^^^\a    \2575 \a   scss/components/infinite-scroll.scss 20:10  root stylesheet";
}
